---
description: A related epic has been added
internal_events: true
action: g_project_management_epic_related_added
extra_properties:
identifiers:
- project
- user
- namespace
product_group: product_planning
milestone: "16.5"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/132030
tiers:
- premium
- ultimate
